using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class WebMain_task_SearchLine : System.Web.UI.UserControl
{
    static string searchurl=@"/china/TaskSearch.aspx";


    protected void Page_Load(object sender, EventArgs e)
    {
        Label1.Text = CDatabase.DBReadData("select Count(*) from membervip");
        Label2.Text = CDatabase.DBReadData("select SUM(money) from TaksInfo");
        Label3.Text = CDatabase.DBReadData("select Count(*) from taksplan");
        Label4.Text = CDatabase.DBReadData("select Count(*) from taksinfo where finish='true'");
        Label5.Text = CDatabase.DBReadData("select Count(*) from taksinfo where isopen='true' and finish<>'true'");
        Label6.Text = CDatabase.DBReadData("select SUM(money) from TaksInfo where finish='true'");
    }
  
}
